.row.second-bar
  = render template: 'shared/breadcrumbs'

  = render 'shared/additional_menu' do
    = link_to edit_committee_meeting_registration_path(@committee, @meeting,
    @registration), class: 'btn btn-secondary', title: t(:edit_registration),
    'data-toggle': 'tooltip', 'data-placement': 'bottom' do
      %i.fa.fa-edit
      %span.hidden-sm-up= t(:edit)
    = link_to [@committee, @meeting, @registration],
    method: :delete, data: { confirm: t(:confirm_delete) },
    class: 'btn btn-warning', title: t(:delete_registration),
    'data-toggle': 'tooltip', 'data-placement': 'bottom',
    'data-offset': '0 25' do
      %i.fa.fa-trash-o
      %span.hidden-sm-up= t(:delete)


= render 'shared/alerts'

%p
  %b= t(:description_colon)
  = @registration.description
%p
  %b= t(:case_colon)
  - if @registration.case.blank?
    = @registration.title
  - else
    = link_to @registration.case.title, @registration.case
%p
  %b= t(:meeting_colon)
  = link_to @registration.meeting.name, [@committee, @registration.meeting]
%p
  %b= t(:priority_number)
  = @registration.priority_number
